From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 11 May 2021 11:32:15 +0200
Subject: Do not use pytest-aiohttp module

pytest-aiohttp is not available in Kali but we can still use the aiohttp
plugin pytest:
https://docs.aiohttp.org/en/stable/testing.html#pytest-example
Forwarded: not-needed
Last-Update: 2021-05-12
---
 tests/conftest.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/conftest.py b/tests/conftest.py
index cfaf4dc..ecc5dea 100644
--- a/tests/conftest.py
+++ b/tests/conftest.py
@@ -15,6 +15,7 @@ from aiohttp_apispec import (
     validation_middleware,
 )
 
+pytest_plugins = 'aiohttp.pytest_plugin'
 
 class HeaderSchema(Schema):
     some_header = fields.String()
